body {
    margin: 0;
    padding: 0;
}

main {
    padding: 16px
}

footer {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 0px;
    padding-right: 0px;
}

nav {
    border-bottom-style: solid;
    border-bottom-color: black;
    border-bottom-width: 1px;
    padding-right: 16px;
    padding-top: 16px;
    padding-left: 16px;
    padding-bottom: 16px;
}

html {
    font-family: 'Roboto', sans-serif;
}

a:link {
    text-decoration: none;
}

a:hover {
    background-color: green;

}

 .grid-container {
    display:grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
}

h1, h2 {
    margin: 5px;
}

#is-orange {
    background-color: orange;
    display: inline-block;
    color: white;
    width: 100%;
    height: 100%;
}

.is-darkbrown {
    color: rgb(95, 50, 78);
}

#is-ehhh {
    background-color: rgb(105, 72, 64);
    color: white;
    display: inline-block;
    width: 100%;
    height: 100%;
}





